## mapper 1.0.6.9-OS2008

=== debian/changelog ===
mapper (1.0.6.9-OS2008) unstable; urgency=high
  * Use espeak directly when possible (Fremantle) and gst system on older (Diablo)
  * Fix map dragging
  * Fix dialog sizes
  * Remove useless border from quick poi interface
  * Various bug other bug fixes

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 02 Jul 2010 15:48:00 +0200

mapper (1.0.6.8) unstable; urgency=high
  * Hide building POIs from the map
  * Load and cache a larger amount of POIs
  * Fixes to POI icons paths as locations of some icons in the osm icon pack has changed
  * Parse and display turn information from cloudmade routes
  * Minor bug fixes

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 24 Jun 2010 14:51:00 +0200
