=== debian/control ===
Source: mapper
Section: user/Applications
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.0.0), intltool, osso-af-settings, 
 libglib2.0-dev,
 libdbus-glib-1-dev,
 osso-gpsd-dev, libgpsbt-dev, libgpsmgr-dev, osso-gwconnect-dev, libbluetooth2-dev,
 libcurl3-dev, libconic0-dev, libhal-dev, hal,
 libexpat1-dev, libxml2-dev, 
 libgtk2.0-dev, libbz2-dev, 
 libhildon1-dev (>= 2.0.6), libhildonfm2-dev, 
 libosso-gnomevfs2-dev,
 libosso-dev, mce-dev, tablet-browser-interface-dev,
 libespeak-dev (>= 1.43.03),
 libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libgstapp0.10-dev,
 gtkhtml-dev,
 libdicto-dev (>=1.0.13), libimagecache-dev (>=0.0.3)
Standards-Version: 3.6.0

Package: mapper
Section: user/Applications
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}, espeak-data, libespeak, osm-map-icons-square,
 libgstapp0.10, libgstreamer0.10-0 (>= 0.10.13), libgstreamer-plugins-base0.10-0, 
 gtkhtml0, libdicto (>=1.0.13), libimagecache (>=0.0.3), libespeak (>= 1.43.03)
Description: 
 Mapper is tool for using and collecting geo data for map creation. You can collect tracks with support for audio for easy  
 editing in JOSM. It can use OpenStreetMap data to show your location and search for POIs, streets and places.
 Routes can be downloaded for navigation purposes. Documentation and help is available at http://mapper.tal.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAABRdJREFUSMftlt1vW3cZxz8+L/bxOY6P
 T2LHjls7dpJFabplbde12sqG2sKGuAGhjSFN4wZuQEIIib+CS26QJsTNxFBB
 CAY3sA4WsaVpy9oEdWnaBLdO4th5cfx+fGyfNy5oS+nVSi+42Vd6Lh99nke/
 53m+P/hc/6MCT5gvAjlAApyHwgQaTwpSgbySiLw6nBt9eur0kePtMaHvu57k
 e77ku568/vbC+9Zu+0cPJ0mP0flzwLPZr8+dmXoqOfcFT0iEQ6GsdOBhDQI4
 wSDliRilXAxrt91bf3tBBuzPChKAydHM7PfHzqWeTbx55FSEQOjMBwXp6rkc
 VijI4FaT8GGVkGkzd6NCbURFTesBIAPc+SygjB6d+XY+98Nv5HPfPCSO/CRp
 CyZn/lTg0pcnsVQZezOF/88k7aZJhzusagrjf9+jKes1IP8o6EuxWPq45wVF
 x4GI7vrSsKifOP/KKXfjx2ckO66EhtqkE3HiH66wdOIQPUFEWOvAapGRwBha
 9xi70zXK5gFDn5YoTg+9ACQffSP9jdf/8j2rG8vvVBROvlVAlufZj/fYU35B
 f+kEsWiFyU8usXVyGrNnEb5mEh4J0Yxk2Vt+iYYpYaoBQnqDCdHDDSIAoUdB
 25XK3mirOUw85RCeWaO+vo6zHWA0HCDXvECsb7AYH6ZTbKBO6/TzHp5TYWz8
 HxiRBVR/ltvqLkbXww7JSJIY0I4mZs2V/f/ag0BEm55Sgi/MJr/1ERHnHWJr
 K0x80kFp1lkdy7MieAyOaEws75Kp7WI0mnjagI6j4wlxWuUyRtPkjbLKwdRR
 Uo4h+Q27Xbm9+R4wuN/RXnjs40TmGY9ws4t4DQLuIS6ORgkftqimHYirPHd5
 k3pMYDubIbndY2p+G+we5vAmx/ZcAuNhLn7tEJb+7/rdhq7yB3LAjfug/uKf
 5y8cHf/pi41TF6TJYoubp32UYhDzsAZGiNFCC+Fuj1VNQW63sGY9CsfHcbUw
 TlRGXmrjTai4ugi+jz/wiM2k0rIaOm13+w9AuG63W40ul5OhO9mY3yUbnaOS
 UKlvttGKFum1LUp5n5hhILgyPV3BjSr4IribHdyDDlrLQ5FFHNdhKKihBo3J
 uzPZlzeur//8P3sUCNw6EH5lhQtj7DSTfDRfphryyfjDdI8EERsqg5SGpynY
 aw5qUqW71SJiSjCi4QjniRp72Ne+QvH2MNljIo7j8nx+5sWN69/NAFsCAL6/
 cqtSSF5SCixkWgziPXo5CW0kihCW8AUBx1UY3LUxqy2UdoBI2sCcjLC/8hKd
 K2eRSk/RqRroQzJXFn2q1R52/5whisYX708dwMDDy2mn0ydrQzJtVUIQReSa
 hxiWUGo2sT0bay5JcNbAqrQI+BM0fvMa0sbT1vjhQXtzq+6nU76XSroDw+ib
 zbrd6fdV8+7Gz5Y9z7r64AQZfXXwfGsc1/PwfI+GZyK3fdxSl85UknyxxO2I
 g6eJxOox7MXzVXPrcr1U+v37F//6x0tA/55FiIB8L4JAAhh6ANotbC9Fb/3g
 RqNmPJP96jJC4gq06rTFHj2pj6WJeBEJpzsYXL46/97+33550TQrv73nO97j
 GN/Zsy8vvqvrs6nqvo8as0mc+hg7/yFq2ERqOjsLq5s7xV9ff8cqN98Fdh7H
 xB6+3hUlXNj2/Ul9POfKkaHazdL1xs5W4dNcvb57s7NU+aBeqf0OqAD+k1j5
 MPAdoA5YQBcoA1v3qvc+//n8X/QvxCpBkgoyh6QAAAAASUVORK5CYII=
